# Generated by Django 2.2 on 2019-07-01 06:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0014_auto_20190630_0155'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readingvalidation',
            name='code',
            field=models.CharField(max_length=1000),
        ),
        migrations.AlterField(
            model_name='readingvalidation',
            name='falseColor',
            field=models.CharField(blank=True, max_length=10),
        ),
        migrations.AlterField(
            model_name='readingvalidation',
            name='trueColor',
            field=models.CharField(blank=True, max_length=10),
        ),
    ]
